StartPatch Question

Discussion in 'Wii - Hacking' started by c_house, Jan 17, 2011.

Jan 17, 2011

StartPatch Question by c_house at 10:25 PM (1,065 Views / 0 Likes) 7 replies

  1. c_house
    OP

    Member c_house GBAtemp Regular

    Joined:
    Jan 2, 2010
    Messages:
    202
    Location:
    US of A
    Country:
    United States
    I just downloaded StartPatch and ran it on my softmodded 4.3U Wii. It gave me an error and booted me back to the Homebrew Channel. Does it need a "hacks" file like Priiloader does?
     
  2. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    StartPatch does not use a hack list as far as I know, but you do need to download the correct version that matches your System Menu version. In your case you require the StartPatch version for System Menu 4.3U. You can see the list of available versions on the StartPatch WiiBrew page. StartPatch also requires cIOS249 rev12+, but if it can not find it (249 or 250) it should of gave a related error message.

    -[]D
     
  3. c_house
    OP

    Member c_house GBAtemp Regular

    Joined:
    Jan 2, 2010
    Messages:
    202
    Location:
    US of A
    Country:
    United States
    I must be missing the cIOS then.
     
  4. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,912
    Location:
    St. Louis, Missouri
    Country:
    United States
    I recommend installing Priiloader with hacks instead since it can do everything StartPatch can do but offers more brick protection.
     
  5. c_house
    OP

    Member c_house GBAtemp Regular

    Joined:
    Jan 2, 2010
    Messages:
    202
    Location:
    US of A
    Country:
    United States
    I already have bootmii installed as boot2. I'm fine in the brick protection area so I don't want bootmii coming up then having Priiloader come up after.
     
  6. User423

    Member User423 GBAtemp Fan

    Joined:
    Dec 8, 2008
    Messages:
    330
    Country:
    Antarctica
    Do you have IOS236 / IOS36-Patched? Just select to use one of these and it should work. (Works for me)
     
  7. c_house
    OP

    Member c_house GBAtemp Regular

    Joined:
    Jan 2, 2010
    Messages:
    202
    Location:
    US of A
    Country:
    United States
    Thanks, patched IOS36 and now it works.
     
  8. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    I'd recommend having Start Patch use cIOS249 instead, while keeping all IOS < 200 untouched with the exception of System Menu IOS. This is a personal choice however.

    -[]D
     

Share This Page